* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@font-face {
   font-family: 'MonumentGrotesk-Regular';
   src: url('../type/ABCMonumentGrotesk-Regular.woff');
   src: url('../type/ABCMonumentGrotesk-Regular.woff2');
}

@font-face {
   font-family: 'MonumentGrotesk-Mono';
   src: url('../type/ABCMonumentGroteskSemi-Mono-Regular.woff');
   src: url('../type/ABCMonumentGroteskSemi-Mono-Regular.woff2');
}

@font-face {
  font-family: 'AppleGaramond-Light';
  src: url('../type/AppleGaramond-Light.woff');
}

@font-face {
  font-family: 'AppleGaramond-LightItalic';
  src: url('../type/AppleGaramond-LightItalic.woff');
}

body {
  height: 100vh;
  justify-content: center;
  align-items: center;
  background-color: #F2F1EF;
  color: #121212;
  max-width: 1750px;
  margin: 0 auto;
  overflow-x: hidden;
}

.info {
  position: relative;
  bottom: 0px;
  margin: 2rem;
}

.col-md-4 {
	width: 33%;
}

@media only screen and (max-width: 629px) {
	.col-md-4 {
		width: 100% !important;
		padding-bottom: 1.5rem !important;
	}

	.col-s-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100% !important;
		width: 100% !important;
	}
}

/* type styles */
h1 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
}

@media only screen and (max-width: 629px) {
	h2 {
		font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-weight: 400;
		line-height: 1.75;
	}
}

@media only screen and (min-width: 630px) {
	h2 {
		font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 200;
		font-size: 24px;
		line-height: 1.75;
	}
	h7 {
		font-size: 16px !important;
	}
}

h6 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 8px;
	line-height: 2;
	letter-spacing: 2px;
	text-transform: uppercase;
}

h7 {
	font-family: 'Inter', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 10px;
	line-height: 1.5;
}

/* link hover states */
:root {
  --anchor-color: #121212;
  --anchor-before-bg-color: #121212;
}

.contact {
  color: var(--anchor-color);
  position: relative;
  text-decoration: none;
}

.contact::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: var(--anchor-before-bg-color);
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

.contact:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}

/* selected text highlight */
::-moz-selection {
  color: #700909;
  background: #ff0b0b;
}

::selection {
  color: #700909;
  background: #ff0b0b;
}

/* PROJECT GRID STYLES */
.project-container {
  width: 100%;
  padding: .75rem 2rem 0rem 2rem;
}
